Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8245/?format=api
{ "ob_id": 8245, "uuid": "4f1e5569a1ef413083ad244f6f91f2a1", "title": "Landsat 4", "abstract": "As part of the Landsat programme Landsat 4 was launched in July 1982 and was operational until July 1987. It carried Thematic Mapper (TM) and MultiSpectral Scanner (MSS) instruments.\r\n\r\nLaunch date\t7/16/1982 (TM transmission failed 1993)\r\nStatus / projected mission lifetime\tLandsat 5 project end 30/06/2001\r\nOrbit parameters\t99 minutes, 16 day, 233-orbit cycle\r\nNominal altitude\t705 km geo-synchronous\r\nOrbit type\tPolar, sun-synchronous\r\nInclination\t98.2 °\r\nRepeat period\t16 days\r\nEquatorial crossing time\t09.45 local time \r\nSwath width\t183 km", "keywords": "landsat, satellite", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5306/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33207/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33206/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48283/?format=api" ] }